    
    .carousel-page
    {
        width:100%;
        height:450px;
        background-color:#00E0FF;
        color:white;
    }

    .portfolio-thumb
    {
        width:100%;
        height:250px;
    }

    body {
    background-color:#FFF;  
    }

    /*.carousel-inner {
        border-radius: 5px 5px 5px 5px;
        border: 5px solid white;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    }*/

    .navbar {
          position: relative;
          min-height: 50%;
          margin-bottom: 1%;
          padding: 0;
          border: 1px solid transparent;
          background-color: #0090FF;    

    }
    /* Couleur utilisée pour les liens */
    .navbar-default .navbar-nav > li > a 
    {
        color: #FFFFFF;
    }

    .inline-form input 
    {
      display: inline-block;
      width: 100px;
    }

    .navbar-brand 
    {
       padding-top: 0px;
    }

    .navbar-collapse 
    {
       float: right;
    }

    .navbar-logo 
    {
        margin-top: -0.2%;
        float: left;
    }
    .carousel-caption 
    {
        /*background-color: #FFF;
        color: #000;
        position: absolute;*/
      top: 0;
      left: 0;
      z-index: 8;
      background: rgba(0, 0, 0, 0.5);
      width: 80%;
      margin-left: 10%;
      height: 450px;
    }
    /*.flexslider .overlay {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 8;
      background: rgba(0, 0, 0, 0.5);
      width: 100%;
      height: 100%;
    }*/
